forum 				= Форум
settings 			= Настройки
overview 			= Обзор
contact 			= Контакты
calendar 			= Календарь
calendar2 			= Календарь22
headline 			= Заголовки
todo 				= Что сделать
projects 			= Проекты
documents 			= Документы
news 				= Новости
partprog 			= PartProg
wmail 				= Web-почта (old)
admin 				= Админ
tts 				= TTS
webmail2 			= Web-почта
notes 				= Заметки
help 				= Помощь
outboard = За бортом Outboard
files = Файлы
modules = Модули
user_manager = Менеджер пользователей
rights_manager = Менеджер прав
rights_manager2 = Менеджер прав 2
group_manager = Менеджер групп
occupation_manager = Менеджер  деятельности
workplace_manager = Менеджер раб. мест
module_manager = Менеджер модулей
system_tools = Системные утилиты
manual = Руководство
log = Протокол
online = Online ресурсы
project_homepage = Страница проекта
download = Загрузить последнюю версию
feedback = Обратная связь
diagnostics = Диагностика
submit_bug = Сообщить об ошибке 
submit_feature = Предложить 
submit_support = Запросить помощь
submit_patch = Предложить исправление
about_us = Разработчики
about = О проекте
logout = Вход
admin2 = Admin2
phpbb = phpBB
useralbum = Альбом пользователя
links	= Сслки
faq	= ЧАВО (FAQ)
workflow = Процесс работы Workflow
tts2 = TTS2
inventory = Инвентаризация
faqfrenzy = FAQfrenzy
